/* CSS Document */
#logo {
  margin: 7px 0 0 0;
  padding: 0 20px 0 0 !important;
  _display: inline;
}

.footer_line {
  background: url(../images/bottom_line.jpg) repeat-x;
  height: 120px;
  width: 100%;
  margin: 10px 0;
}

#block-menu-menu-bottom-zabej {
  width: 670px;
  margin: 5px auto;
}

#block-menu-menu-bottom-zabej .content .menu {
  margin: 10px 0;
  padding: 0;
  list-style: none !important;
  float: left;
}

#block-menu-menu-bottom-zabej .content .menu li {
  display: inline;
  padding: 0 15px;
  border-right: 1px solid #FFF;
  list-style: none !important;
  float: left;
  height: 18px;
  line-height: 18px;
  background: none;
}

#block-menu-menu-bottom-zabej .content .menu li.last {
  border: none;
}

#block-menu-menu-bottom-zabej .content .menu li a {
  color: #FFF;
}

#logo-floater h1 a span {
  font-weight: normal !important;
  font-family: Arial !important;
  font-size: 20px;
}

#block-block-2 {
  width: 300px;
  margin: 5px auto;
}

#block-block-2 .content p {
  font-size: 20px;
  margin: 25px 0 10px;
  _display: inline;
  color: #ffffff;
}

#block-photos-0 .content ul li,
#block-photos-3 .content ul li {
  list-style: none;
  padding: 0 0 0 10px;
  margin: 5px 0;
  background: none;
}


.view-content p img,
.view-content img {
  margin: 5px;
  _display: inline;
}

#node-45 div h2 {
  margin: 25px 0 0 0;
  font-size: 30px;
  line-height: 33px;
}

#node-45 .terms,
.view-content .node .meta .terms  {
  display: none;   
}

.view-content .node .links a {
  font-size: 11px;
  font-weight: bold;  
}

.block h2 {
  font-size: 25px;
}

.field-type-date .field-item {
   float: right;
   clear: left;
   text-align: right;
   font-style: italic;
   font-size: 11px;
   width: 100%;
}

.block .views-field-view-node {
  float: right;
  font-style: italic;
}

.block .views-field-title {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}

.block .field-content {
  padding: 0px;
}

.block .img_date {
  font-size: 10px;
  font-style: italic;   
  line-height: 12px;
}

.block .img_title {
  font-size: 11px;
  line-height: 13px;
}

.block .img_title a {  
  font-weight: bold;
}

#comments .box h2 {
  margin: 30px 0 15px 0;
  float: left;
  width: 100%;
  font-weight: normal !important;  
  font-size: 28px !important;
  font-family: Arial;
}

.terms {
  font-size: 11px;
  width: 50%;
}

h2.with-tabs,
.view-content h2 {
  font-size: 28px !important;
  width: 100%;
}



.swftools-wrapper {
  margin: 0 auto;
  width: 560px;
}

.content .field-item .date-display-single {
  float: right;
  text-align: right;
  width: 100%;
}

.node img {
  margin: 10px;
}

.block img  {
  margin: 0;
  padding: 0;
}

.content .field-label { 
  font-size: 16px;
}

.filefield-file {
  height: 15px;
}

.filefield-file img {
  margin: 0;
  padding: 0;
}

.block-photos ul li {
  margin: 0 0 15px 0 !important;
}

.view-internet-location .field-content ul {
  margin: 0;
  padding: 0;  
}

.view-internet-location .field-content ul li {
  margin: 0;  
}

.html-advertisement p {
  width: 640px;
  margin: 0 auto;
}

.node .content a {
  text-decoration: underline;
}

.node .content a:hover {
  text-decoration: none !important;
}

.view-footer p {
  text-align: right;
  font-style: italic;
}

#center .left-corner .more-link {
  float: left;
  width: 100%;
  clear: left;
  background: #f2f2f2;
}

.views-row {
  float: left;
  display: block;
  padding: 0 0 3px 0;
  border-bottom: 1px solid #dfdfdf;
  margin: 0 0 12px 0;
  width: 100%;
}

.views-row .views-field-teaser p {
  margin: 3px 0 0 0;
}

.node {
  border-bottom: none !important;
  margin-bottom: 0px !important;
}

.comment h3 {
  font-weight: bold;
}

.submitted {
  font-style: italic;
}

.node h2 {
  font-size: 28px !important;
}

h2#part_title {
  font-size: 20px !important;
  width:100%;
}

#block-menu-secondary-links {
  float: right;
}

.site-map-menus h2.title {
  display: none;
}

.site-map-menus li.leaf,
.site-map-menus li.expanded,
.site-map-menus li.expanded a {
  background: none;
}
.site-map-menus li.expanded a {
  font-size: 16px;
  font-weight: bold;
}

ul.site-map-menu li.leaf a {
  font-size: 12px;
  font-weight: normal;
}

/*h card styles*/
#block-hcard-0 {
  width: 100%;
  font: left;
  display: inline;
}

#block-hcard-0 .fn,
#block-hcard-0 .adr,
#block-hcard-0 .phone,
#block-hcard-0 .tags {
  float: left;
  margin: 13px 5px 0 0;
  font-size: 10px;
}

#block-hcard-0 .fn {
  margin-left: 150px;
}

/*vigets style*/
#vk_like {
  float: right;
  width: 180px !important;
}

.sn_container th, .sn_container td {
  padding: 0 !important;
}

.sn_container table {
  margin: 0 !important;
}

.sn_container {
  float: left;
  width: 100%;
  margin: 10px 0 !important;
  padding: 0px;
  border: 1px solid #cacaca;
}
.title_sn_container {
  width: 95%;
  float: left;
  padding: 5px;
  margin: 0 0 5px;
}

.sn_container_block {
  width: 180px !important;
  float: left !important;
  margin: 0 5px 0 0 !important;
}
.sn_container_block_fb {
  width: 180px; !important;
  float: left !important;
}
.sn_container_block_tw {
  width: 120px; !important;
  float: left !important;
}
.sn_container_block_gp {
  width: 80px; !important;
  float: left !important;
}
.blocks_sn_container {
  width: 95%;
  float: left;
  padding: 5px;
  margin: 0 0 15px;
}

.sn_comment  {
  float: left;
  width: 100%;
}

.comment_sn_one {
  width: 90%;
  margin: 5px;
  float: left;
}

.tw_sn_container {
  float: left;
  margin: 3px;
}

.fb-comments {
  height: 80px !important;
}

/*right colunm*/
#sidebar-right {
  width: 205px  !important;
  float: left;
}

/*photos*/
.photos_list_view_filename {
  display: none;
}

#edit-custom-search-blocks-form-1-1 {
  width: 100% !important;
}
#edit-custom-search-blocks-form-1-1-wrapper {
  margin: 0px;
}

.field-field-impotant-information {
  width: 100% !important;
  margin: 40px 0 15px 0 !important;
  float: left;
}

.field-type-filefield {
  float: left;
  margin: 5px 0;
  width: 90%; 
}

.field-field-author-article {
  text-align: right !important;
  display: block;
}

/*text area style*/

.resizable-textarea {
  height: 70px !important;
}

.grippie {
  display: none !important;
}

textarea {
  height: 70px !important;
}

.resizable-textarea textarea {
  width:100%;
  height: 70px !important;
}
/*text area style*/

#block-cumulus-0 {
  float: left !important;
  width: 100% !important;
}

blockquote {
  float: left;
  background: #f1f1f1;
  font-style: italic;
  padding: 8px 13px 0;
  margin: 0px 0 10px 50px;
}

.content p,
.content p a {
  clear: left;
  font-size: 13px;
}

div#user-alert {
  width: 100% !important;
  height: auto !important;
}

div#user-alert div.user-alert-message {
  width: 95% !important;
  min-width: 600px;
}

.view-newslist .views-field-title a {
  font-size: 28px;
  text-decoration: none;  
  margin: 20px 0 10px 0;
  float: left;
  width: 100%;
}

.view-newslist .views-field-field-news-publish-value {
  float: left;
  width: 100%;
  font-style:  italic;
  text-align:  right;
}

.view-newslist .views-field-view-node {
  float: left;
  width: 100%;
  font-style:  italic;
  font-weight: bold;
  text-align:  right;
}

div.error {display:none;}
